## Per-customer AI switches (desk:admin, KI-009)

`GET /api/desk/v1/ai/customers`

Module: Desk · operationId: `listAiCustomers` · Tag: AI · Auth: access token (`Authorization: Bearer <accessToken>`)

### Responses

- **200** Switches (`application/json`)

Fields of the 200 answer:

- `items` (array of object, required)
  - `customerId` (string)
  - `enabled` (boolean)
  - `feature` (string)

Example 200 answer:

```json
{
  "items": [
    {
      "customerId": "3c5e7a9c-1d3f-4b5a-9c7e-1a3c5e7a9c12",
      "enabled": false,
      "feature": "draftReply"
    }
  ]
}
```

### Example request

```bash
curl -X GET 'https://api.mbcom.cloud/api/desk/v1/ai/customers' \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```
